## localslackirc 1.1

=== debian/changelog ===
localslackirc (1.1-1) unstable; urgency=low

  * Initial release. (Closes: #905021)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Thu, 14 Jun 2018 16:03:09 +0200
