=== debian/control ===
Source: localslackirc
Section: net
Priority: optional
Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
Build-Depends: debhelper (>= 11), python3, dh-python, python3-distutils,
 mypy, python3-typedload
Standards-Version: 4.1.4
Homepage: https://github.com/ltworf/localslackirc
X-Python3-Version: >= 3.6
Vcs-Browser: https://github.com/ltworf/localslackirc

Package: localslackirc
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-typedload,
 python3-websocket, python3-requests
Description: IRC gateway for slack, running on localhost for one user
 This project is a replacement for slack's IRC gateway that they dropped.
 .
 One instance of localslackirc connects to one slack account and one
 IRC client, passing the messages between the two.
