## localslackirc 1.2

=== debian/changelog ===
localslackirc (1.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.3.0

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sat, 26 Jan 2019 10:12:13 +0100
