## localslackirc 1.3

=== Makefile ===
--- 
+++ 
@@ -18,6 +18,7 @@
 	# Install files from the root dir
 	install -m644 diff.py $${DESTDIR:-/}/usr/share/localslackirc/
 	install -m644 slack.py $${DESTDIR:-/}/usr/share/localslackirc/
+	install -m644 rocket.py $${DESTDIR:-/}/usr/share/localslackirc/
 	install irc.py $${DESTDIR:-/}/usr/share/localslackirc/
 	# Install command
 	install -d $${DESTDIR:-/}/usr/bin/
@@ -33,6 +34,7 @@
 		localslackirc/irc.py \
 		localslackirc/diff.py \
 		localslackirc/slack.py \
+		localslackirc/rocket.py \
 		localslackirc/slackclient/__init__.py \
 		localslackirc/slackclient/client.py \
 		localslackirc/slackclient/exceptions.py \
