=== debian/changelog ===
localslackirc (1.3-1) unstable; urgency=medium

  * New upstream release (Closes: #926320)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Tue, 16 Apr 2019 20:05:22 +0200
