=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: net
 Priority: optional
 Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
-Build-Depends: debhelper (>= 11), python3, dh-python, python3-distutils,
+Build-Depends: debhelper (>= 12), python3, dh-python, python3-distutils,
  mypy, python3-typedload
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/ltworf/localslackirc
 X-Python3-Version: >= 3.6
 Vcs-Browser: https://github.com/ltworf/localslackirc
@@ -18,3 +18,5 @@
  .
  One instance of localslackirc connects to one slack account and one
  IRC client, passing the messages between the two.
+ .
+ Experimentally it also supports Rocket.Chat.
