## localslackirc 1.5

=== debian/changelog ===
localslackirc (1.5-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sun, 10 Nov 2019 20:51:16 +0100
