=== requirements.txt ===
requests
typedload
websocket-client
