=== debian/changelog ===
localslackirc (1.6-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 4.5.0
  * Define Rules-Requires-Root: no

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sun, 23 Feb 2020 11:29:48 +0100
