=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
 Build-Depends: debhelper (>= 12), python3, dh-python, python3-distutils,
  mypy, python3-typedload
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/ltworf/localslackirc
 X-Python3-Version: >= 3.6
 Vcs-Browser: https://github.com/ltworf/localslackirc
+Rules-Requires-Root: no
 
 Package: localslackirc
 Architecture: all
