## localslackirc 1.8

=== debian/changelog ===
localslackirc (1.8-1) unstable; urgency=medium

  * New upstream release
  * Require python3.8 at least
  * Depend on python3-attr
  * Bump dependency on typedload

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Tue, 21 Apr 2020 14:32:17 +0100

localslackirc (1.7-1) unstable; urgency=medium

  * New upstream release
  * Adds localslackirc@.service file

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sat, 29 Feb 2020 01:57:40 +0100
