=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
 Build-Depends: debhelper (>= 12), python3, dh-python, python3-distutils,
- mypy, python3-typedload
+ mypy, python3-typedload (>= 2)
 Standards-Version: 4.5.0
 Homepage: https://github.com/ltworf/localslackirc
-X-Python3-Version: >= 3.6
+X-Python3-Version: >= 3.8
 Vcs-Browser: https://github.com/ltworf/localslackirc
 Rules-Requires-Root: no
 
 Package: localslackirc
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-typedload,
- python3-websocket, python3-requests
+Depends: ${misc:Depends}, ${python3:Depends}, python3-typedload (>= 2),
+ python3-websocket, python3-requests, python3-attr
 Description: IRC gateway for slack, running on localhost for one user
  This project is a replacement for slack's IRC gateway that they dropped.
  .
