## localslackirc 1.9

=== Makefile ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 .PHONY: test
 test: lint
+	python3 -m tests
 
 .PHONY: install
 install:
@@ -17,6 +18,7 @@
 	install -m644 slackclient/__init__.py $${DESTDIR:-/}/usr/share/localslackirc/slackclient/
 	# Install files from the root dir
 	install -m644 diff.py $${DESTDIR:-/}/usr/share/localslackirc/
+	install -m644 log.py $${DESTDIR:-/}/usr/share/localslackirc/
 	install -m644 slack.py $${DESTDIR:-/}/usr/share/localslackirc/
 	install -m644 rocket.py $${DESTDIR:-/}/usr/share/localslackirc/
 	install irc.py $${DESTDIR:-/}/usr/share/localslackirc/
@@ -27,12 +29,16 @@
 	install -m644 -D CHANGELOG $${DESTDIR:-/}/usr/share/doc/localslackirc/CHANGELOG
 	install -m644 -D README.md $${DESTDIR:-/}/usr/share/doc/localslackirc/README.md
 	install -m644 -D man/localslackirc.1 $${DESTDIR:-/}/usr/share/man/man1/localslackirc.1
+	install -m644 -D localslackirc.d/example $${DESTDIR:-/}/etc/localslackirc.d/example
+	install -m644 -D systemd/localslackirc@.service $${DESTDIR:-/}/lib/systemd/system/localslackirc@.service
+	install -m644 -D systemd/localslackirc.service $${DESTDIR:-/}/lib/systemd/system/localslackirc.service
 
 .PHONY: dist
 dist:
 	cd ..; tar -czvvf localslackirc.tar.gz \
 		localslackirc/irc.py \
 		localslackirc/diff.py \
+		localslackirc/log.py \
 		localslackirc/slack.py \
 		localslackirc/rocket.py \
 		localslackirc/slackclient/__init__.py \
@@ -45,6 +51,9 @@
 		localslackirc/requirements.txt \
 		localslackirc/docker/Dockerfile \
 		localslackirc/man \
+		localslackirc/tests \
+		localslackirc/localslackirc.d \
+		localslackirc/systemd \
 		localslackirc/mypy.conf \
 		localslackirc/stubs/
 	mv ../localslackirc.tar.gz localslackirc_`head -1 CHANGELOG`.orig.tar.gz
@@ -62,3 +71,4 @@
 .PHONY: clean
 clean:
 	$(RM) -r deb-pkg
+	$(RM) -r tests/__pycache__
