=== debian/changelog ===
localslackirc (1.9-2) unstable; urgency=high

  * Add needed build-deps (Closes: #959089)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Thu, 30 Apr 2020 15:56:23 +0200

localslackirc (1.9-1) unstable; urgency=high

  * New upstream release
  * Do not depend on python3-attr (Closes: #959036)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Tue, 28 Apr 2020 20:26:35 +0200
