=== requirements.txt ===
requests
typedload>=2
websocket-client
