## localslackirc 1.11

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 .PHONY: lint
 lint:
-	MYPYPATH=stubs mypy --config-file mypy.conf irc.py
+	mypy --config-file mypy.conf irc.py
 
 .PHONY: test
 test: lint
@@ -14,13 +14,13 @@
 	#Install slackclient
 	install -d $${DESTDIR:-/}/usr/share/localslackirc/slackclient/
 	install -m644 slackclient/exceptions.py $${DESTDIR:-/}/usr/share/localslackirc/slackclient/
+	install -m644 slackclient/http.py $${DESTDIR:-/}/usr/share/localslackirc/slackclient/
 	install -m644 slackclient/client.py $${DESTDIR:-/}/usr/share/localslackirc/slackclient/
 	install -m644 slackclient/__init__.py $${DESTDIR:-/}/usr/share/localslackirc/slackclient/
 	# Install files from the root dir
 	install -m644 diff.py $${DESTDIR:-/}/usr/share/localslackirc/
 	install -m644 log.py $${DESTDIR:-/}/usr/share/localslackirc/
 	install -m644 slack.py $${DESTDIR:-/}/usr/share/localslackirc/
-	install -m644 rocket.py $${DESTDIR:-/}/usr/share/localslackirc/
 	install irc.py $${DESTDIR:-/}/usr/share/localslackirc/
 	# Install command
 	install -d $${DESTDIR:-/}/usr/bin/
@@ -41,8 +41,8 @@
 		localslackirc/diff.py \
 		localslackirc/log.py \
 		localslackirc/slack.py \
-		localslackirc/rocket.py \
 		localslackirc/slackclient/__init__.py \
+		localslackirc/slackclient/http.py \
 		localslackirc/slackclient/client.py \
 		localslackirc/slackclient/exceptions.py \
 		localslackirc/Makefile \
@@ -56,8 +56,7 @@
 		localslackirc/tests \
 		localslackirc/localslackirc.d \
 		localslackirc/systemd \
-		localslackirc/mypy.conf \
-		localslackirc/stubs/
+		localslackirc/mypy.conf
 	mv ../localslackirc.tar.gz localslackirc_`head -1 CHANGELOG`.orig.tar.gz
 	gpg --detach-sign -a *.orig.tar.gz
