=== debian/changelog ===
localslackirc (1.11-1) unstable; urgency=medium

  * New upstream release
  * Depend on python3-websockets instead of python3-websocket
  * No longer supports Rocket.Chat
  * New style compat
  * Drop dependency on python3-requests

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Mon, 22 Jun 2020 07:26:52 +0200
