## localslackirc 1.12

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 .PHONY: lint
 lint:
-	mypy --config-file mypy.conf irc.py
+	mypy --config-file mypy.conf *.py slackclient
 
 .PHONY: test
 test: lint
@@ -73,3 +73,4 @@
 clean:
 	$(RM) -r deb-pkg
 	$(RM) -r tests/__pycache__
+	$(RM) -r __pycache__
