## localslackirc 1.13

=== debian/changelog ===
localslackirc (1.13-1) unstable; urgency=high

  * New upstream release
  * Add debian tests (run the testsuite and localslackirc --help)
  * Work again with new mypy version
  * Build depend python3 → python3:any

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Mon, 23 Aug 2021 09:17:52 +0200

localslackirc (1.12-1) unstable; urgency=low

  * New upstream release
  * Depend on python3-emoji

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Tue, 27 Oct 2020 19:17:11 +0100
