=== debian/tests/control ===
Test-Command: make test
Depends: mypy
Restrictions: allow-stderr

Test-Command: ./localslackirc --help
Restrictions: superficial
