=== requirements.txt ===
typedload>=2.6
emoji
types-emoji
websockets
