=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 12), python3:any, dh-python, python3-distutils,
  mypy, python3-typedload (>= 2), python3-websockets, python3-emoji,
  debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/ltworf/localslackirc
 X-Python3-Version: >= 3.8
 Vcs-Browser: https://github.com/ltworf/localslackirc
