=== debian/tests/control ===
Test-Command: make test
Depends: mypy, python3-typedload, python3-websockets, python3-emoji
Restrictions: allow-stderr

Test-Command: ./localslackirc --help
Restrictions: superficial
