## localslackirc 1.15

=== debian/changelog ===
localslackirc (1.15-2) unstable; urgency=medium

  * Fix autotest

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sun, 05 Jun 2022 01:09:02 +0200

localslackirc (1.15-1) unstable; urgency=medium

  * New upstream release
  * Simpler test/control file (thanks to Antonio Terceiro)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Thu, 26 May 2022 10:44:03 +0200
