=== debian/tests/control ===
Test-Command: export PYTHONPATH=/usr/share/localslackirc && cp -r tests $AUTOPKGTEST_TMP && cd $AUTOPKGTEST_TMP && python3 -m tests
Restrictions: allow-stderr
Depends: python3-emoji

Test-Command: ./localslackirc --help
Restrictions: superficial
