## localslackirc 1.16

=== requirements.txt ===
typedload>=2.16
emoji
types-emoji
websockets
