=== debian/changelog ===
localslackirc (1.16-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Mon, 20 Jun 2022 23:43:36 +0200

localslackirc (1.15-4) unstable; urgency=low

  * Upload for source only upload

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Thu, 09 Jun 2022 10:42:05 +0200

localslackirc (1.15-3) unstable; urgency=medium

  * Fix the fix with autopkgtest

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sun, 05 Jun 2022 09:09:53 +0200
