=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 13)
 Standards-Version: 4.6.0
 Homepage: https://github.com/ltworf/localslackirc
-X-Python3-Version: >= 3.8
+X-Python3-Version: >= 3.10
 Vcs-Browser: https://github.com/ltworf/localslackirc
 Rules-Requires-Root: no
