## localslackirc 1.17

=== Makefile ===
--- 
+++ 
@@ -20,6 +20,7 @@
 	# Install files from the root dir
 	install -m644 diff.py $${DESTDIR:-/}/usr/share/localslackirc/
 	install -m644 log.py $${DESTDIR:-/}/usr/share/localslackirc/
+	install -m644 msgparsing.py $${DESTDIR:-/}/usr/share/localslackirc/
 	install -m644 slack.py $${DESTDIR:-/}/usr/share/localslackirc/
 	install -m644 irc.py $${DESTDIR:-/}/usr/share/localslackirc/
 	install localslackirc $${DESTDIR:-/}/usr/share/localslackirc/
@@ -42,6 +43,7 @@
 		localslackirc/irc.py \
 		localslackirc/diff.py \
 		localslackirc/log.py \
+		localslackirc/msgparsing.py \
 		localslackirc/slack.py \
 		localslackirc/slackclient/__init__.py \
 		localslackirc/slackclient/http.py \
@@ -70,6 +72,7 @@
 	install -d deb-pkg
 	mv /tmp/localslackirc_* deb-pkg
 	$(RM) -r /tmp/localslackirc
+	lintian --pedantic -E --color auto -i -I deb-pkg/*changes deb-pkg/*deb
 
 .PHONY: clean
 clean:
