=== debian/changelog ===
localslackirc (1.17-1.1+deb12u1) bookworm; urgency=medium

  * Backport patch to send authorization and cookie headers to the websocket

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Tue, 24 Oct 2023 10:09:34 +0200

localslackirc (1.17-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:17:10 +0200

localslackirc (1.17-1) unstable; urgency=medium

  * New upstream release
  * Bump required typedload version to 2.16
  * Bump Standards-Version: 4.6.1.0
  * Add metadata file

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Tue, 13 Sep 2022 09:07:56 +0200
