## localslackirc 1.20

=== Makefile ===
--- 
+++ 
@@ -78,4 +78,6 @@
 clean:
 	$(RM) -r deb-pkg
 	$(RM) -r tests/__pycache__
+	$(RM) -r slackclient/__pycache__
 	$(RM) -r __pycache__
+	$(RM) -r .mypy_cache
