=== debian/changelog ===
localslackirc (1.20-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sun, 24 Sep 2023 19:11:33 +0200

localslackirc (1.19-1) unstable; urgency=high

  * New upstream release
  * Set to urgent because slack changed their authentication and this fixes it

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Tue, 19 Sep 2023 09:34:44 +0200

localslackirc (1.18-1) unstable; urgency=low

  * New upstream release
  * Can be rebuilt (Closes: #1045470)
  * Remove X-Python3-Version: >= 3.10 from control file
  * Bump Standards-Version to 4.6.2
  * Bump debhelper dependency
  * Remove minimum typedload version

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Wed, 13 Sep 2023 17:50:39 +0200
