=== debian/control ===
Source: localslackirc
Section: net
Priority: optional
Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
Build-Depends: debhelper (>= 13), python3:any, dh-python, python3-distutils,
 mypy, python3-typedload, python3-websockets, python3-emoji,
 debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/ltworf/localslackirc
Vcs-Browser: https://github.com/ltworf/localslackirc
Rules-Requires-Root: no

Package: localslackirc
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-typedload,
 python3-websockets
Recommends:
 python3-emoji
Description: IRC gateway for slack, running on localhost for one user
 This project is a replacement for slack's IRC gateway that they dropped.
 .
 One instance of localslackirc connects to one slack account and one
 IRC client, passing the messages between the two.
