## localslackirc 1.21

=== debian/changelog ===
localslackirc (1.21-1) unstable; urgency=medium

  * New upstream release
  * Change maintainer field to point to the debian email alias

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 10 Nov 2023 11:22:57 +0100
