## localslackirc 1.22

=== debian/changelog ===
localslackirc (1.22-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 10 Nov 2023 19:54:39 +0100
