## localslackirc 1.23

=== debian/changelog ===
localslackirc (1.23-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 14 Nov 2023 20:26:31 +0100
