=== debian/changelog ===
localslackirc (1.24-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 02 Dec 2023 16:46:36 +0100
