=== debian/changelog ===
localslackirc (1.27-1ubuntu0.1) noble; urgency=medium

  * Ensure fixed version of py3compile/py3clean is used when upgrading
    (LP: #2075337)

 -- Dave Jones <dave.jones@canonical.com>  Mon, 12 Aug 2024 21:25:12 +0100

localslackirc (1.27-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 29 Feb 2024 15:57:56 +0100

localslackirc (1.26-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 28 Feb 2024 17:40:27 +0100

localslackirc (1.25-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 29 Jan 2024 16:08:41 +0100
