=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: localslackirc
 Section: net
 Priority: optional
-Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
-Build-Depends: debhelper (>= 13), python3:any, dh-python, python3-distutils,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
+Build-Depends: debhelper (>= 13), python3:any, dh-python,
  mypy, python3-typedload, python3-websockets, python3-emoji,
  debhelper-compat (= 13)
 Standards-Version: 4.6.2
@@ -16,6 +17,7 @@
  python3-websockets
 Recommends:
  python3-emoji
+Breaks: python3-minimal (<< 3.12.3-0ubuntu2~)
 Description: IRC gateway for slack, running on localhost for one user
  This project is a replacement for slack's IRC gateway that they dropped.
  .
