## localslackirc 1.30

=== debian/changelog ===
localslackirc (1.30-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 20 Mar 2024 15:49:45 +0100

localslackirc (1.29-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 10 Mar 2024 19:33:14 +0100

localslackirc (1.28-2) unstable; urgency=medium

  * Drop build dependency on python3-distutils (Closes: #1065898)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 10 Mar 2024 19:26:28 +0100

localslackirc (1.28-1) unstable; urgency=low

  * New upstream release (Closes: #1065051)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 08 Mar 2024 14:30:28 +0100
