## localslackirc 1.31

=== debian/changelog ===
localslackirc (1.31-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 06 May 2024 17:34:45 +0200
