## localslackirc 1.32

=== debian/changelog ===
localslackirc (1.32-1) unstable; urgency=low

  * New upstream release (Closes: #1073649)
  * Add Vcs-Git field
  * Point to new project URL

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 06 May 2024 19:27:05 +0200
