=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
  mypy, python3-typedload, python3-websockets, python3-emoji,
  debhelper-compat (= 13)
 Standards-Version: 4.6.2
-Homepage: https://github.com/ltworf/localslackirc
-Vcs-Browser: https://github.com/ltworf/localslackirc
+Homepage: https://codeberg.org/ltworf/localslackirc
+Vcs-Browser: https://codeberg.org/ltworf/localslackirc
+Vcs-Git: https://codeberg.org/ltworf/localslackirc.git
 Rules-Requires-Root: no
 
 Package: localslackirc
