## localslackirc 1.33

=== debian/changelog ===
localslackirc (1.33-1) unstable; urgency=high

  * New upstream release, fixes FTBFS
  * Bump Standards-Version to 4.7.0

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 01 Dec 2024 10:43:13 +0100
