=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 13), python3:any, dh-python,
  mypy, python3-typedload, python3-websockets, python3-emoji,
  debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://codeberg.org/ltworf/localslackirc
 Vcs-Browser: https://codeberg.org/ltworf/localslackirc
 Vcs-Git: https://codeberg.org/ltworf/localslackirc.git
@@ -14,7 +14,7 @@
 Package: localslackirc
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, python3-typedload,
- python3-websockets
+ python3-websockets (>= 14.1-1)
 Recommends:
  python3-emoji
 Description: IRC gateway for slack, running on localhost for one user
