## localslackirc 1.34

=== debian/changelog ===
localslackirc (1.34-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version: 4.7.2

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 15 Jun 2025 11:20:05 +0200
