## localslackirc 1.35

=== Makefile ===
--- 
+++ 
@@ -42,8 +42,8 @@
 	install -m644 -D man/lsi-write.1 $${DESTDIR:-/}/usr/share/man/man1/lsi-write.1
 	install -m644 -D man/lsi-getconf.1 $${DESTDIR:-/}/usr/share/man/man1/lsi-getconf.1
 	install -m644 -D localslackirc.d/example $${DESTDIR:-/}/etc/localslackirc.d/example
-	install -m644 -D systemd/localslackirc@.service $${DESTDIR:-/}/lib/systemd/system/localslackirc@.service
-	install -m644 -D systemd/localslackirc.service $${DESTDIR:-/}/lib/systemd/system/localslackirc.service
+	install -m644 -D systemd/localslackirc@.service $${DESTDIR:-/}/usr/lib/systemd/system/localslackirc@.service
+	install -m644 -D systemd/localslackirc.service $${DESTDIR:-/}/usr/lib/systemd/system/localslackirc.service
 
 .PHONY: dist
 dist:
