=== debian/changelog ===
localslackirc (1.35-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 27 Jun 2025 01:53:35 +0200
