=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 13), python3:any, dh-python,
  mypy, python3-typedload, python3-websockets, python3-emoji,
  debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://codeberg.org/ltworf/localslackirc
 Vcs-Browser: https://codeberg.org/ltworf/localslackirc
 Vcs-Git: https://codeberg.org/ltworf/localslackirc.git
