## localslackirc 1.36

=== debian/changelog ===
localslackirc (1.36-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 31 Jul 2025 20:02:35 +0200
